.reviewBit table {
	margin: auto;
	border-radius: 5px;
	box-shadow: 1px 4px 6px #888;
	max-width: 99%;
}

.reviewBit img {
	padding: 7px;
}

.reviewBit table td {
	padding: 4px;
	text-align: left;
}

.reviewBit table h5 {
	font-family: Arial, sans-serif;
	color: #454545;
	font-size:100%;
	font-weight:bold;
}

.reviewBit li {
	padding:3px 2px;
}

.reviewPagination {
	padding-top: 20px;
	padding-bottom: 5px;
}

.reviewDate {
	float:right;
	padding-top:5px;
	color: #606060;
	font-family: Arial, sans-serif;
	font-size: 14px;
}

h3.articleSub {
	font-size: 24px;
}

.reviewPurchase .itemThumb {
	max-height:175px;
	width: 220px;
	overflow: hidden;
	margin: 0 auto 5px auto;
	text-align:center;
}

.reviewPurchase img {
	width: 220px;
}

table {
	margin: 10px 0;
}

/* Table of Contents */


#thetoc > ul {
	padding:0;
	margin-left:0;
}

#thetoc > ul > li {
  padding: 2px 0 2px 0px;
  margin:2px 0;
  list-style: none;
  font:bold 14px Arial, Helvetica, sans-serif;
}

#thetoc > ul > li > ul {
  margin-bottom:10px; 
}

#thetoc > ul > li > ul > li:hover {
   background:#fafafa!important;
}

#thetoc > ul > li > ul > li {
  margin:0 10px;
  list-style: none;
  background:none!important;
  font:normal 12px Arial, Helvetica, sans-serif;
  border-bottom:1px dotted #222;
  padding:3px;
  display:block
}

#thetoc > ul > li > ul > li:before {
   content: "\00BB \0020";
   position: relative;
   top: -2px;
}